import React from "react";
import "./Input.css";

function InputField(props) {
  return (
    <label className="input-field">
      <p>{props.LabelName}</p>
      <input
        name={props.InputName}
        onChange={props.onChange}
        type={props.InputType}
        placeholder={props.InputPlaceHolder}
      />
    </label>
  );
}

export default InputField;
